/* добавить класс .regist к общему блоку для применения стилей */
a{
	color: #C60C10;
}
/* genereal */
.regist div,
.regist input,
.regist textarea,
.regist section {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*behavior:url(/js/boxsizing.htc);*/
}
.clear:before,
.clear:after {
    content: "";
    display: table;
}
.clear:after {clear: both;}
/* для IE6-7 */
.clear {zoom: 1;}

.regist button,
.regist input[type="button"],
.regist input[type="submit"],
.btn_input,
.regist .btn_input{
	background:#b2b2b2;
	color:#ffffff;
	font-size:10px;
	text-transform:uppercase;
	padding:7px 10px 6px;
	border:0;
	cursor:pointer;
	outline:0 none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;	
	text-decoration:none;
}
.btn_input:hover,
.regist .btn_input:hover{
	background:#333333;
}
.regist button,
.regist input[type="button"],
.regist input[type="submit"],
.ok_btn.btn_input,
.regist  .ok_btn.btn_input{
	background:#333333;
}
.ok_btn.btn_input:hover,
.regist  .ok_btn.btn_input:hover{
	color:f6f6f6;
}
.regist h1,
.regist h2{
	font-weight:normal;
}
.regist h2{font-size:16px;}
.regist h3{font-size:14px;}
.regist h3.total{
	font-size:16px;
	color:#C60C10;
	margin-top:1.4em;
	margin-bottom:1em;
}
.regist h3.total #order_amount{
	font-size: 24px;
}
.regist .date_conference,
.regist textarea, 
.regist select, 
.regist input[type="date"], 
.regist input[type="datetime"], 
.regist input[type="datetime-local"], 
.regist input[type="email"], 
.regist input[type="month"], 
.regist input[type="number"], 
.regist input[type="password"], 
.regist input[type="search"], 
.regist input[type="tel"], 
.regist input[type="text"], 
.regist input[type="time"], 
.regist input[type="url"], 
.regist input[type="week"]{
	background:#EEEEEE;
    border:none;
    color: #666666;
    padding: 5px;
    width: 100%;
	outline: 0 none;
	position:relative;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 1px 1px 1px #999999 inset;
    -moz-box-shadow: 1px 1px 1px #999999 inset;
    -webkit-box-shadow: 1px 1px 1px #999999 inset;	
}
.regist .date_conference,
.regist input#date_from,
.regist input#date_till{
	margin-bottom: 6px;
    margin-left: 6px;
    margin-top: 6px;
    width: 100px;
}
.regist.regisnration input.input_r{
	margin-left:8%;
	width:70%;
}
.regist .reg_follow label,
.regist label{
	color:#666666;
	font-size: 12px;
}

.small_note{
	color:#666666;
	font-size: 9px;
}
.regisnration .reg,
.regist .color_red{
	color:#C60C10;
}
/**/
.promo_code label h3{
	color:#333333;
	margin:4px 0 4px 0;
}
.promo_code label{
	display:block;
	width:98px;
	float:left;
	vertical-align:top;
}
.regist #promo_code{
	width:46%;
}
/**/
.table_new_reg{
    border-collapse: collapse;
    font-size: 13px;
    width: 100%;
}
.regisnration .reg_block:nth-child(2n+1){
	padding-left:5%;
}
.regisnration{
	max-width:980px;
}
.regisnration table{
	border-collapse:collapse;
	width:100%;
} 
.regisnration td,
.regisnration th{
	vertical-align:top;
	line-height:1.2em;
}
.regisnration td{
	text-align:left;
	padding:0.4em 0;
}
.regisnration th{
	font-weight:normal;
	text-align:right;
	width:40%;
	padding:0.4em 0.8em 0.4em 0;
}
	/*.regisnration th label,
	.regisnration th .reg{
		display:inline-block;
		vertical-align:top;
	}*/

.regisnration th.nowrap{
	white-space:nowrap;
}

.regisnration th label span{
	display:block;
	color:#666;
	font-size:0.8em;
	line-height:1.2em;
}
.tb_wrap th{
	padding:0.4em 0.8em 0.4em 38px;
}
/*header*/
.required_field{
	text-align:right;
	font-size:12px;
	padding:4px 0;
}
.regisnration .reg_follow table{
	padding-left:1em;
}
.regisnration .border_head h3{
	margin:0;
}
.regisnration .border_head,
.regisnration .reg_follow header,
.regisnration .reg_first header{
	padding:1em 0;
	border:1px solid #D3D3D3;
	border-width:1px 0;
}
.regisnration .reg_first header,
.regisnration .reg_follow header{
	overflow:hidden;
}
.regisnration .reg_follow header{
	margin-bottom:2em;
}
.regisnration .reg_first header h2,
.regisnration .reg_follow header h2{
	padding:0;
	margin:0;
	overflow:hidden;
}
.regisnration .reg_first header div{
	font-size:13px;
	float:right;
	margin:0.2em 0 0 20px;
}
.regisnration .reg_follow header .del{
	color:#ffffff;
	background:#b2b2b2;
	border:0;
	outline:0 none;
	font-size:12px;
	float:right;
	margin:0 0 0 20px;
	padding: 2px 5px 3px;
	cursor:pointer;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.regisnration .reg_follow header .del:hover{
	background:#333333;
}
/**/
.regisnration .reg_first{
}


.regisnration .reg_block{
	display:inline-block;
	vertical-align:top;
	width:50%;
}
.regisnration .reg_follow{
	display:inline-block;
	vertical-align:top;
	width:50%;
}
.regisnration .reg_block{
	padding:2em 0;
	float:left;
}
.regisnration .reg_follow{
	padding-bottom:2em;
}
.regisnration .reg_follow:nth-child(2n+2) h2{
	padding-left:2em;
}
/*
.regisnration .reg_block:nth-child(2n+2),
.regisnration .reg_follow:nth-child(2n+2){
	padding-right:5%;
}
*/
.regisnration .reg_block .reg_element h3{
	padding:0 0 1em;
	margin:0;
}
.regisnration .reg_block .reg_element {
	padding-bottom:0em;
}
.regisnration .reg_block .reg_element .radio_ul{
	list-style:none;
	margin:0;
	padding:0;
}
.regisnration .reg_block .reg_element .radio_ul li{
	padding:0 0 0.3em;
}
.regisnration .reg_block .reg_element .radio_ul li:after {
    content: "";
    display: table;
} 
.regisnration .reg_block .reg_element .radio_ul li:after {
    clear: both;
}
.regisnration .reg_block .reg_element .radio_ul li div{
	padding:0.3em 24px;
}
.regisnration .reg_block .reg_element .radio_ul li label{
	position:relative;
}
	.reg_element .radio_ul li label input[type="radio"],
	.check_el label input[type="checkbox"]{
		float:left;
		margin-top:2px;
	}
	.reg_element .radio_ul li label span,
	.check_el label span{
		padding-left:24px;
		display:block;
	}
/**/
.submit_form_reg{
	border-top:1px solid #D3D3D3;
	padding:1em 0;
}
.bord_table{
  border:none;
  border-collapse:collapse;
  padding:3px;
  margin:0px;
  wi1th:100%;
  font-size: 11pt;
}
.bord_table th{
  border:solid 1px #000000;
  padding:3px;
  font-weight: bold !important;
}

.bord_table td{
  border:solid 1px #000000;
  padding:3px;
  font-size: 11pt;
}

.bord_table td.bold{
  font-weight:bold;
}
.error{
  color:red;
}

table.list tr.paied td  {background-color: yellow; }
table.list tr.selected td  {background-color: #cdf8fd; }
table.list tr.done td  {color: grey; }
table.list tr.error td {boder: solid red 1px;}
table.list td.nowrap{
	white-space:nowrap;
}
.regisnration th.details_reg_h {
	font-weight: bold;
	text-align: left;
}
.regisnration #fis_register_form th{
	width: 50%;
}
.regisnration #jur_register_form input[type="text"], 
.regisnration #jur_register_form input[type="email"],
.regisnration #jur_register_form input[type="tel"], 
.regisnration #jur_register_form textarea {
  width: 95%;
}

/* ===== PERSONAL CABINET ===== */
table.table_list{
	border-collapse: collapse;
    font-size: 13px;
    width: 100%;
}
table.table_list thead tr{
	box-shadow:0 2px 2px #b2b2b2;
}
table.table_list thead tr th:first-child{
	border-radius: 3px 0 0;
	-moz-border-radius: 3px 0 0;
	-webkit-border-radius: 3px 0 0;
}
table.table_list thead tr th:last-child{
	border-radius: 0 3px 0 0;
	-moz-border-radius: 0 3px 0 0;
	-webkit-border-radius: 0 3px 0 0;
	background-image:none;
}
table.table_list tr th{
	background-color:#e3e3e3;
	color:#333333;
	font-size:12px;
}
table.table_list tr th,
table.table_list tr td{
	padding:10px 4px;
}
table.table_list thead tr th{
	background-position: right center;
    background-repeat: no-repeat;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAiCAYAAACeLbMRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjFCRUZGREJGQTlGMTFFMkE1NkJFQTNDQjNCNjdCNzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjFCRUZGRENGQTlGMTFFMkE1NkJFQTNDQjNCNjdCNzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCMUJFRkZEOUZBOUYxMUUyQTU2QkVBM0NCM0I2N0I3OSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCMUJFRkZEQUZBOUYxMUUyQTU2QkVBM0NCM0I2N0I3OSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvZaRpsAAABRSURBVHjaPMxBCoAwEEPR0F1BEane/4BWRF0Igo7+LrJ5DEwSRYSSpAwdDDBCMbOZTHGuNfq2on/v4Urwwg0XnLDDBitUs5jqb8sdjOZPgAEAMWsZSx+eEMkAAAAASUVORK5CYII=');
}
table.table_list tr:nth-child(odd){
	background:#F8F8F8;
}
table.table_list tr:nth-child(even){
	background:#F0F0F0;
}
/* ===== table list ===== */
table.list{
	border-collapse: collapse;
    font-size: 13px;
    width: 100%;
}
table.list.th_right tr th{
	text-align:right;
}
table.list tr th,
table.list tr td{
	padding:6px 6px!important;
	border:1px solid #d2d2d2!important;
}
table.list tr:nth-child(odd){
	background:#F8F8F8!important;
}
table.list tr:nth-child(even){
	background:#F2F2F2!important;
}
table.list tr img{
	vertical-align:middle;
}
/* view order */
	.order_bottom_menu{
		text-align:right;
		margin-top:1em;
		font-size:12px;
	}
	.order_bottom_menu_row{
		padding-top:1em;
		padding-bottom:1em;
	}
		.order_bottom_menu_row.top a{
			margin-right:1em;
		}
		.order_bottom_menu_row .ok_btn.btn_input{
			font-size:12px;
		}
		.cancel_order{
			font-family:arial,tahoma,sans-serif;
			font-size:12px;
			margin:0;
			padding:0;
			color:#C60C10;
			background:none;
			border:none;
			outline:0 none;
			text-decoration:underline;
			cursor:pointer;
		}
		.cancel_order:hover{
			text-decoration:none;
		}
		.back_link{
			color:#808080;
		}
/* view order */

/* user creating */
.user_greeting{
    background:#FFFFFF;
    border-radius: 4px;
    box-shadow: 0 0 2px 1px #CCCCCC;
    display: inline-block;
    margin-bottom: 1em;
    padding: 10px;
	float:right;
}
.user_greeting a{
	color:#333;
}
.po_exit,
.po_login{
	vertical-align:middle;
	display:inline-block;
	margin-right:10px;
	width:16px;
	height:16px;
}
.po_exit{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjkwOTkwRDg2N0U3MTFFMzg5M0U5Nzc5RDA4QUVCRDIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjkwOTkwRDk2N0U3MTFFMzg5M0U5Nzc5RDA4QUVCRDIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGOTA5OTBENjY3RTcxMUUzODkzRTk3NzlEMDhBRUJEMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGOTA5OTBENzY3RTcxMUUzODkzRTk3NzlEMDhBRUJEMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pkyo0oAAAAE7SURBVHjalNPPK0RRFMDxO8+PMShMs2AlZOPFxsqestTERrGXf8BO8S/Y2LKRja2FkmKrlGkMYUksJDGmxo/vqSOn1xkzTn3q3fvuO/fe8+5NxXF8HEKIcYoX9CODz/AbrejCJM5Mf2jWD7qRwwquUUavvn9HGjLRiJfgTZ/HcIQ9rOPCjItwF5yIEm1Z+rxuZzgxrg9t9RLY/hbT/sIJnjCNQbsFL6SAFX3u0PYiqjjEK6b+SlDWYm5hAQ9aq0iL3Y4DbNbaQsNRawVSzCFd9pJuIfrPFuw7GdyEXWxjDZf1/oIt4k9MIIt93NhZ0k6CFAZ0dhnTqZNVvGVWnQRyBjbwoWMyehaKXoIZrGLW9EvSZRT0nsjsz7j3Ttw55jCq9yBo0W7xiCuUvI+TRZREeYxjBz2NnINvAQYABnBB2Xgbv6MAAAAASUVORK5CYII=');
}
.po_login{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Njk1NDA1QTI2N0U4MTFFMzk3OUZBMDU4RUM0NjY0QkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Njk1NDA1QTM2N0U4MTFFMzk3OUZBMDU4RUM0NjY0QkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2OTU0MDVBMDY3RTgxMUUzOTc5RkEwNThFQzQ2NjRCRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2OTU0MDVBMTY3RTgxMUUzOTc5RkEwNThFQzQ2NjRCRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj/sfecAAAFMSURBVHjapJM9S8NgEMeT2PqCreIr4ujSJVN3wUlnZyc3P4A46aJu9gMIbt39AApCcZAOHTM7qFV8wa3Yaunj7/QK15BEoQc/nuRy97/L5eI75zyxMAzHOGowAR/ge4P2CXcwA2V4iqKonDMB87AAW/BgMwlsapFNjkNYgjnxWQGp+PobH7WsAIkljj3YNp09JwmI6iy0THLA0YCCl2CBuX6Da5giaT0W1/ZSLCA4B3kd0g48wgW+I42RKXdSBeBWA9raRX+A+4jsMg8R+MoSGMpkiCs6wJ6eRXiHY6pX6EJ8+dQOCOqCtDgKp7AMG/gOzNdx/3mFRViFe5IvzRL1sgTsHnT1vkTbTbMwUmQkIXc8LiBf4AXOzL/gdDbTfwrQaofKa7qNfmxDb2DS+M7h5Odh/2/MMoSdSaxQrJ40g7Rk6agqkHgVf/4twAAenGgnppmh4wAAAABJRU5ErkJggg==');
}
/* /user creating */


/* MANAGER */
body.manager{
	margin:10px 0 0 0;
	background-color:#e7e7e7;
	/*background-image:url(/images/bg_html2.jpg);
	background-repeat:no-repeat;
	background-position:center top;*/
}
.manager .regist .reg_follow label,
.manager .regist label{
	font-size: 14px;
}
#order_search{
	width:50%;
	min-width:600px;
}
.po_header{
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 10;
}
	.po_header .wrap{
		height:100px;
	}
.po_container{
	height: 100%;
    margin: auto;
    position: relative;
    width: 95%;
}
.po_main{
	margin: 0px 0px -154px;
	min-height: 100%;
	position: relative;
}
	.po_main .wrap{
		padding: 115px 0px 154px;
	}
	
.po_container .header_top{
	height:82px;
	background:url(/images/bg_header.png) 0 0;
	position:relative;
}
.po_container  .header_top .left_menu{
	float:left;
	margin:30px 0 30px 20px;
}
.po_container  .header_top .left_menu > a{
	margin-right:10px;
}
.po_container  .header_top .user_greeting{
	margin-top:20px;
	margin-right:20px;
}
.po_container  .header_top_right{
	padding:0 0 0 362px;
}


.add_todo_job_plus {
	background: url("/mod/files/contact_manager/images/activity-sprite.png") no-repeat scroll -32px -376px rgba(0, 0, 0, 0);
	cursor: pointer;
/*	top: 10px;*/
/*	position: relative;*/
	float: right;
/*	top: 50%;*/
	height: 20px;
	width: 20px;
}

.add_todo_job_no_plus {
	cursor: pointer;
/*	top: 10px;*/
/*	position: relative;*/
	float: right;
/*	top: 50%;*/
	height: 20px;
	width: 20px;
}
.checkbox_ul {
  list-style: none outside none;
  margin: 0;
  padding: 1em 0 2em;
}
	.checkbox_ul input[type=checkbox] {
		margin-right: 1px;
	}

.register_code{
	display: none;
}

